libpixman-1-0-udeb 0.21.8-1ubuntu1 (amd64 binary) in ubuntu oneiric

 This package contains a minimal set of libraries needed for the Debian
 installer. Do not install it on a normal system.

Details

Package version:
0.21.8-1ubuntu1
Source:
pixman 0.21.8-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships